/****************************************

          design
		  
*****************************************/
#design{
}
	#design > img{
		margin-top:152px;
	}
	#design > div{
		margin-top:34px;
	}
	#design > div.img1{
		height:auto;
		max-height:747px;
		width:100%;
		overflow:hidden;
	}
	#design > div.img2{
		height:auto;
		max-height:446px;
		width:100%;
		overflow:hidden;
	}
		#design > div img{
			height:auto;
			width:100%;
		}
	section{
		margin-top:75px;
	}
		section .str1{
			font-size:41px;
			letter-spacing:0.1em;
		}
		section .str2{
			margin-top:15px;
			font-size:14px;
			letter-spacing:0.31em;
			line-height:31px;
		}
		section > img{
			margin-top:50px;
		}
	#design > p{
			height:1px;
			width:50px;
			margin-top:72px;
			background-color:#231815;
	}
	footer{
		margin-top:29px !important;
	}
